## plymouth-theme-ubuntu-unity 22.10

=== debian/changelog ===
plymouth-theme-ubuntu-unity (22.10) kinetic; urgency=medium

  * Initial release.

 -- Rudra Saraswat <rs2009@ubuntu.com>  Fri, 09 Sep 2022 23:17:59 +0530
