=== debian/control ===
Source: plymouth-theme-ubuntu-unity
Section: x11
Priority: optional
Maintainer: Rudra Saraswat <rs2009@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: plymouth-theme-ubuntu-unity
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label, plymouth-theme-spinner
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Description: Ubuntu Unity plymouth theme
 This package contains the Ubuntu Unity plymouth-theme
