## plymouth-theme-ubuntu-unity 22.10build1

=== debian/changelog ===
plymouth-theme-ubuntu-unity (22.10build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:37:33 +0000
